define(
{
    "heading":"Table of Contents",
    "topics":[
        [
            {
                "title":"Title and Copyright Information",
                "href":"index.html"
            },
            {
                "title":"Preface",
                "href":"preface.html#GUID-7A47EE50-29AA-4B03-A405-D799CA60EC73",
                "children":[
                    {
                        "title":"Audience",
                        "href":"preface.html#GUID-6B8D7403-2400-4D3D-9A90-D113B53D47B3"
                    },
                    {
                        "title":"Related Resources",
                        "href":"preface.html#GUID-74E9C86A-B36A-4D7D-9D22-A7B794DE2B67"
                    },
                    {
                        "title":"Conventions",
                        "href":"preface.html#GUID-593000C3-C9E0-46F9-874E-3C0896ED8C46"
                    },
                    {
                        "title":"Symbols, Definitions, and Shortcut Keys",
                        "href":"preface.html#GUID-ED5A2299-456C-4FF6-B30A-D2F65D90ADB1"
                    },
                    {
                        "title":"List of Topics",
                        "href":"preface.html#GUID-0271D510-3782-45F5-873A-591CFBA14BF5"
                    },
                    {
                        "title":"Screenshot Disclaimer",
                        "href":"preface.html#GUID-03E34A9F-A359-4EE3-839C-23AEA7AD770A"
                    }
                ]
            },
            {
                "title":"<span class=\"secnum\">1 </span> Overview of Oracle Banking Branch",
                "href":"overview-oracle-banking-branch.html",
                "children":[
                    {
                        "title":"<span class=\"secnum\">1.1 </span> Prerequisites",
                        "href":"prerequisites.html"
                    },
                    {
                        "title":"<span class=\"secnum\">1.2 </span> About Main Menu",
                        "href":"main-menu.html"
                    },
                    {
                        "title":"<span class=\"secnum\">1.3 </span> Application Layout",
                        "href":"application-layout.html",
                        "children":[
                            {
                                "title":"<span class=\"secnum\">1.3.1 </span> Customer Search",
                                "href":"customer-search.html"
                            },
                            {
                                "title":"<span class=\"secnum\">1.3.2 </span> About Transaction Area",
                                "href":"transaction-area.html"
                            }
                        ]
                    },
                    {
                        "title":"<span class=\"secnum\">1.4 </span> Salient Features",
                        "href":"salient-features.html",
                        "children":[
                            {
                                "title":"<span class=\"secnum\">1.4.1 </span> About Machine Learning",
                                "href":"machine-learning.html"
                            },
                            {
                                "title":"<span class=\"secnum\">1.4.2 </span> About Oracle Digital Assistant",
                                "href":"oracle-digital-assistant.html"
                            },
                            {
                                "title":"<span class=\"secnum\">1.4.3 </span> About Virtual Identifier",
                                "href":"virtual-identifier.html"
                            },
                            {
                                "title":"<span class=\"secnum\">1.4.4 </span> About Amount-Based Signature Verification",
                                "href":"amount-based-signature-verification.html"
                            }
                        ]
                    },
                    {
                        "title":"<span class=\"secnum\">1.5 </span> Keyboard Navigation for Transaction Screens",
                        "href":"keyboard-navigation-transaction-screens.html"
                    },
                    {
                        "title":"<span class=\"secnum\">1.6 </span> About Business Process Codes",
                        "href":"business-process-codes.html"
                    }
                ]
            },
            {
                "title":"<span class=\"secnum\">2 </span> Branch Operations",
                "href":"branch-operations.html",
                "children":[
                    {
                        "title":"<span class=\"secnum\">2.1 </span> TC Denomination Enquiry",
                        "href":"tc-denomination-enquiry.html"
                    },
                    {
                        "title":"<span class=\"secnum\">2.2 </span> Open Branch Batch",
                        "href":"open-branch-batch.html"
                    },
                    {
                        "title":"<span class=\"secnum\">2.3 </span> Open Vault Batch",
                        "href":"open-vault-batch.html"
                    },
                    {
                        "title":"<span class=\"secnum\">2.4 </span> Open Teller Batch",
                        "href":"open-teller-batch.html"
                    },
                    {
                        "title":"<span class=\"secnum\">2.5 </span> Current Open Tills",
                        "href":"current-open-tills.html"
                    },
                    {
                        "title":"<span class=\"secnum\">2.6 </span> Branch Breach Limits",
                        "href":"branch-breach-limits.html"
                    },
                    {
                        "title":"<span class=\"secnum\">2.7 </span> Till Vault Position",
                        "href":"till-vault-position.html"
                    },
                    {
                        "title":"<span class=\"secnum\">2.8 </span> Branch Total Position",
                        "href":"branch-total-position.html"
                    },
                    {
                        "title":"<span class=\"secnum\">2.9 </span> Close Teller Batch",
                        "href":"close-teller-batch.html",
                        "children":[
                            {
                                "title":"<span class=\"secnum\">2.9.1 </span> Add TC Denomination Details",
                                "href":"add-tc-denomination-details.html"
                            }
                        ]
                    },
                    {
                        "title":"<span class=\"secnum\">2.10 </span> Close Vault Batch",
                        "href":"close-vault-batch.html"
                    },
                    {
                        "title":"<span class=\"secnum\">2.11 </span> Close Branch Batch",
                        "href":"close-branch-batch.html"
                    },
                    {
                        "title":"<span class=\"secnum\">2.12 </span> Book Shortage",
                        "href":"book-shortage.html",
                        "children":[
                            {
                                "title":"<span class=\"secnum\">2.12.1 </span> Add Denomination Details",
                                "href":"add-denomination-details.html"
                            }
                        ]
                    },
                    {
                        "title":"<span class=\"secnum\">2.13 </span> Book Overage",
                        "href":"book-overage.html"
                    },
                    {
                        "title":"<span class=\"secnum\">2.14 </span> Teller Session",
                        "href":"teller-session.html",
                        "children":[
                            {
                                "title":"<span class=\"secnum\">2.14.1 </span> Start Teller Session",
                                "href":"start-teller-session.html"
                            },
                            {
                                "title":"<span class=\"secnum\">2.14.2 </span> Stop Teller Session",
                                "href":"stop-teller-session.html"
                            }
                        ]
                    }
                ]
            },
            {
                "title":"<span class=\"secnum\">3 </span> Till-Vault Operations",
                "href":"till-vault-operations.html",
                "children":[
                    {
                        "title":"<span class=\"secnum\">3.1 </span> Buy TC from Agent",
                        "href":"buy-tc-agent.html",
                        "children":[
                            {
                                "title":"<span class=\"secnum\">3.1.1 </span> Add TC Denominations to Buy TC",
                                "href":"add-tc-denominations-buy-tc.html"
                            }
                        ]
                    },
                    {
                        "title":"<span class=\"secnum\">3.2 </span> Buy TC from Head Office",
                        "href":"buy-tc-head-office.html"
                    },
                    {
                        "title":"<span class=\"secnum\">3.3 </span> Buy TC from Vault",
                        "href":"buy-tc-vault.html"
                    },
                    {
                        "title":"<span class=\"secnum\">3.4 </span> Return TC to Vault",
                        "href":"return-tc-vault.html",
                        "children":[
                            {
                                "title":"<span class=\"secnum\">3.4.1 </span> Add TC Denominations to Return TC",
                                "href":"add-tc-denominations-return-tc.html"
                            }
                        ]
                    },
                    {
                        "title":"<span class=\"secnum\">3.5 </span> Return TC to HO",
                        "href":"return-tc-ho.html"
                    },
                    {
                        "title":"<span class=\"secnum\">3.6 </span> Buy Cash from Currency Chest",
                        "href":"buy-cash-currency-chest.html"
                    },
                    {
                        "title":"<span class=\"secnum\">3.7 </span> Sell Cash to Currency Chest",
                        "href":"sell-cash-currency-chest.html"
                    },
                    {
                        "title":"<span class=\"secnum\">3.8 </span> Buy Cash from Vault",
                        "href":"buy-cash-vault.html"
                    },
                    {
                        "title":"<span class=\"secnum\">3.9 </span> Sell Cash to Vault",
                        "href":"sell-cash-vault.html"
                    },
                    {
                        "title":"<span class=\"secnum\">3.10 </span> Buy Cash from Till",
                        "href":"buy-cash-till.html"
                    },
                    {
                        "title":"<span class=\"secnum\">3.11 </span> Sell Cash to Till",
                        "href":"sell-cash-till.html"
                    },
                    {
                        "title":"<span class=\"secnum\">3.12 </span> Denomination Exchange",
                        "href":"denomination-exchange.html"
                    },
                    {
                        "title":"<span class=\"secnum\">3.13 </span> Inter Branch Transactions",
                        "href":"inter-branch-transactions.html",
                        "children":[
                            {
                                "title":"<span class=\"secnum\">3.13.1 </span> Inter Branch Transaction Request",
                                "href":"inter-branch-transaction-request.html"
                            },
                            {
                                "title":"<span class=\"secnum\">3.13.2 </span> Inter Branch Transaction Input",
                                "href":"inter-branch-transaction-input.html"
                            },
                            {
                                "title":"<span class=\"secnum\">3.13.3 </span> Inter Branch Transaction Liquidation",
                                "href":"inter-branch-transaction-liquidation.html"
                            }
                        ]
                    }
                ]
            },
            {
                "title":"<span class=\"secnum\">4 </span> Customer Transactions",
                "href":"customer-transactions.html",
                "children":[
                    {
                        "title":"<span class=\"secnum\">4.1 </span> Cash Deposit",
                        "href":"cash-deposit.html",
                        "children":[
                            {
                                "title":"<span class=\"secnum\">4.1.1 </span> Add Charge Details",
                                "href":"charge-details.html"
                            }
                        ]
                    },
                    {
                        "title":"<span class=\"secnum\">4.2 </span> Cash Withdrawal",
                        "href":"cash-withdrawal.html"
                    },
                    {
                        "title":"<span class=\"secnum\">4.3 </span> Cheque Withdrawal",
                        "href":"cheque-withdrawal.html"
                    },
                    {
                        "title":"<span class=\"secnum\">4.4 </span> FX Sale Against Account",
                        "href":"fx-sale-account.html"
                    },
                    {
                        "title":"<span class=\"secnum\">4.5 </span> FX Sale Against Walk-in",
                        "href":"fx-sale-walk.html"
                    },
                    {
                        "title":"<span class=\"secnum\">4.6 </span> FX Purchase Against Account",
                        "href":"fx-purchase-account.html"
                    },
                    {
                        "title":"<span class=\"secnum\">4.7 </span> FX Purchase Against Walk-in",
                        "href":"fx-purchase-walk.html"
                    },
                    {
                        "title":"<span class=\"secnum\">4.8 </span> Close Out Withdrawal",
                        "href":"close-withdrawal.html"
                    },
                    {
                        "title":"<span class=\"secnum\">4.9 </span> Close Out Withdrawal by Multi-Mode",
                        "href":"close-withdrawal-multi-mode.html"
                    },
                    {
                        "title":"<span class=\"secnum\">4.10 </span> Safe Deposit Rental By Cash",
                        "href":"safe-deposit-rental-cash.html"
                    },
                    {
                        "title":"<span class=\"secnum\">4.11 </span> Recurring Deposit Payment by Cash",
                        "href":"recurring-deposit-payment-cash.html"
                    },
                    {
                        "title":"<span class=\"secnum\">4.12 </span> F23C Tax Payment by Cash",
                        "href":"f23c-tax-payment-cash.html"
                    },
                    {
                        "title":"<span class=\"secnum\">4.13 </span> F24C Tax Payment By Cash",
                        "href":"f24c-tax-payment-cash.html",
                        "children":[
                            {
                                "title":"<span class=\"secnum\">4.13.1 </span> Add Standard Details",
                                "href":"add-standard-details-f24-tax-cash.html",
                                "children":[
                                    {
                                        "title":"<span class=\"secnum\">4.13.1.1 </span> Add Tax Details",
                                        "href":"add-tax-details.html"
                                    },
                                    {
                                        "title":"<span class=\"secnum\">4.13.1.2 </span> Add INPS Details",
                                        "href":"add-inps-details.html"
                                    },
                                    {
                                        "title":"<span class=\"secnum\">4.13.1.3 </span> Add Region Details",
                                        "href":"add-region-details.html"
                                    },
                                    {
                                        "title":"<span class=\"secnum\">4.13.1.4 </span> Add IMU and Other Local Taxes",
                                        "href":"add-imu-and-other-local-taxes.html"
                                    },
                                    {
                                        "title":"<span class=\"secnum\">4.13.1.5 </span> Add Insurance Details",
                                        "href":"add-insurance-details.html"
                                    },
                                    {
                                        "title":"<span class=\"secnum\">4.13.1.6 </span> Add Other Bodies",
                                        "href":"add-other-bodies.html"
                                    },
                                    {
                                        "title":"<span class=\"secnum\">4.13.1.7 </span> Add Excise Details",
                                        "href":"add-excise-details.html"
                                    }
                                ]
                            },
                            {
                                "title":"<span class=\"secnum\">4.13.2 </span> Add Simplified Details",
                                "href":"add-simplified-details-f24-tax-cash.html"
                            },
                            {
                                "title":"<span class=\"secnum\">4.13.3 </span> Add Element Identification Details",
                                "href":"add-elements-identification-details-f24-tax-cash.html"
                            },
                            {
                                "title":"<span class=\"secnum\">4.13.4 </span> Add Predefined Details",
                                "href":"add-predefined-details-f24-tax-cash.html"
                            }
                        ]
                    },
                    {
                        "title":"<span class=\"secnum\">4.14 </span> F23 Tax Payment by Account",
                        "href":"f23-tax-payment-account.html"
                    },
                    {
                        "title":"<span class=\"secnum\">4.15 </span> F24 Tax Payment By Account",
                        "href":"f24-tax-payment-account.html",
                        "children":[
                            {
                                "title":"<span class=\"secnum\">4.15.1 </span> Add Standard Details",
                                "href":"add-standard-details-f24-tax-account.html"
                            },
                            {
                                "title":"<span class=\"secnum\">4.15.2 </span> Add Simplified Details",
                                "href":"add-simplified-details-f24-tax-account.html"
                            },
                            {
                                "title":"<span class=\"secnum\">4.15.3 </span> Add Element Identification Details",
                                "href":"add-element-identification-details-f24-tax-account.html"
                            },
                            {
                                "title":"<span class=\"secnum\">4.15.4 </span> Add Predefined Details",
                                "href":"add-predefined-details-f24-tax-account.html"
                            }
                        ]
                    }
                ]
            },
            {
                "title":"<span class=\"secnum\">5 </span> Miscellaneous Transactions",
                "href":"miscellaneous-transactions.html",
                "children":[
                    {
                        "title":"<span class=\"secnum\">5.1 </span> Miscellaneous Customer Debit",
                        "href":"miscellaneous-customer-debit.html"
                    },
                    {
                        "title":"<span class=\"secnum\">5.2 </span> Miscellaneous Customer Credit",
                        "href":"miscellaneous-customer-credit.html"
                    },
                    {
                        "title":"<span class=\"secnum\">5.3 </span> Miscellaneous GL Debit",
                        "href":"miscellaneous-gl-debit.html"
                    },
                    {
                        "title":"<span class=\"secnum\">5.4 </span> Miscellaneous GL Credit",
                        "href":"miscellaneous-gl-credit.html"
                    },
                    {
                        "title":"<span class=\"secnum\">5.5 </span> Miscellaneous GL Transfer",
                        "href":"miscellaneous-gl-transfer.html"
                    },
                    {
                        "title":"<span class=\"secnum\">5.6 </span> Miscellaneous Transfer",
                        "href":"miscellaneous-transfer.html"
                    }
                ]
            },
            {
                "title":"<span class=\"secnum\">6 </span> Transfers",
                "href":"transfers.html",
                "children":[
                    {
                        "title":"<span class=\"secnum\">6.1 </span> Account to Account Transfer",
                        "href":"account-account-transfer.html"
                    },
                    {
                        "title":"<span class=\"secnum\">6.2 </span> In-House Cheque Deposit",
                        "href":"house-cheque-deposit.html"
                    },
                    {
                        "title":"<span class=\"secnum\">6.3 </span> Domestic Transfer Against Account",
                        "href":"domestic-transfer-account.html",
                        "children":[
                            {
                                "title":"<span class=\"secnum\">6.3.1 </span> Add Payment Details for Domestic Transfer",
                                "href":"add-payment-details-domestic-transfer.html"
                            }
                        ]
                    },
                    {
                        "title":"<span class=\"secnum\">6.4 </span> Domestic Transfer Against Walk-in",
                        "href":"domestic-transfer-walk.html"
                    },
                    {
                        "title":"<span class=\"secnum\">6.5 </span> International Transfer Against Account",
                        "href":"international-transfer-account.html",
                        "children":[
                            {
                                "title":"<span class=\"secnum\">6.5.1 </span> Add Payment Details for International Transfer",
                                "href":"add-payment-details-international-transfer.html"
                            }
                        ]
                    },
                    {
                        "title":"<span class=\"secnum\">6.6 </span> International Transfer Against Walk-in",
                        "href":"international-transfer-walk.html"
                    }
                ]
            },
            {
                "title":"<span class=\"secnum\">7 </span> Clearing Transactions",
                "href":"clearing-transactions.html",
                "children":[
                    {
                        "title":"<span class=\"secnum\">7.1 </span> Cheque Deposit",
                        "href":"cheque-deposit.html",
                        "children":[
                            {
                                "title":"<span class=\"secnum\">7.1.1 </span> Cheque Deposit Against Account",
                                "href":"cheque-deposit-account.html"
                            },
                            {
                                "title":"<span class=\"secnum\">7.1.2 </span> Cheque Deposit Against GL",
                                "href":"cheque-deposit-gl.html"
                            }
                        ]
                    },
                    {
                        "title":"<span class=\"secnum\">7.2 </span> Cheque Return",
                        "href":"cheque-return.html"
                    },
                    {
                        "title":"<span class=\"secnum\">7.3 </span> Inward Clearing Data Entry",
                        "href":"inward-clearing-data-entry.html"
                    },
                    {
                        "title":"<span class=\"secnum\">7.4 </span> Outward Clearing Data Entry",
                        "href":"outward-clearing-data-entry.html"
                    }
                ]
            },
            {
                "title":"<span class=\"secnum\">8 </span> Remittances",
                "href":"remittances.html",
                "children":[
                    {
                        "title":"<span class=\"secnum\">8.1 </span> Banker's Cheque",
                        "href":"bankers-cheque.html",
                        "children":[
                            {
                                "title":"<span class=\"secnum\">8.1.1 </span> BC Issue Against Account",
                                "href":"bc-issue-account.html"
                            },
                            {
                                "title":"<span class=\"secnum\">8.1.2 </span> BC Issue Against Walk-in",
                                "href":"bc-issue-walk.html"
                            },
                            {
                                "title":"<span class=\"secnum\">8.1.3 </span> BC Issue Against GL",
                                "href":"bc-issue-gl.html"
                            },
                            {
                                "title":"<span class=\"secnum\">8.1.4 </span> BC Print and Reprint",
                                "href":"bc-print-and-reprint.html"
                            },
                            {
                                "title":"<span class=\"secnum\">8.1.5 </span> BC Operations",
                                "href":"bc-operations.html",
                                "children":[
                                    {
                                        "title":"<span class=\"secnum\">8.1.5.1 </span> BC Inquiry",
                                        "href":"bc-inquiry.html"
                                    },
                                    {
                                        "title":"<span class=\"secnum\">8.1.5.2 </span> BC Revalidation",
                                        "href":"bc-revalidation.html"
                                    },
                                    {
                                        "title":"<span class=\"secnum\">8.1.5.3 </span> BC Duplicate Issue",
                                        "href":"bc-duplicate-issue.html"
                                    },
                                    {
                                        "title":"<span class=\"secnum\">8.1.5.4 </span> BC Payment Reversal",
                                        "href":"bc-payment-reversal.html"
                                    },
                                    {
                                        "title":"<span class=\"secnum\">8.1.5.5 </span> BC Payment by Account",
                                        "href":"bc-payment-account.html"
                                    },
                                    {
                                        "title":"<span class=\"secnum\">8.1.5.6 </span> BC Payment by Cash",
                                        "href":"bc-payment-cash.html"
                                    },
                                    {
                                        "title":"<span class=\"secnum\">8.1.5.7 </span> BC Payment by GL",
                                        "href":"bc-payment-gl.html"
                                    },
                                    {
                                        "title":"<span class=\"secnum\">8.1.5.8 </span> BC Refund by Account",
                                        "href":"bc-refund-account.html"
                                    },
                                    {
                                        "title":"<span class=\"secnum\">8.1.5.9 </span> BC Refund by Cash",
                                        "href":"bc-refund-cash.html"
                                    },
                                    {
                                        "title":"<span class=\"secnum\">8.1.5.10 </span> BC Refund by GL",
                                        "href":"bc-refund-gl.html"
                                    },
                                    {
                                        "title":"<span class=\"secnum\">8.1.5.11 </span> Cancel BC by Account",
                                        "href":"cancel-bc-account.html"
                                    },
                                    {
                                        "title":"<span class=\"secnum\">8.1.5.12 </span> Cancel BC by Cash",
                                        "href":"cancel-bc-cash.html"
                                    },
                                    {
                                        "title":"<span class=\"secnum\">8.1.5.13 </span> Cancel BC by GL",
                                        "href":"cancel-bc-gl.html"
                                    }
                                ]
                            },
                            {
                                "title":"<span class=\"secnum\">8.1.6 </span> Multi BC Issuance",
                                "href":"multi-bc-issuance.html",
                                "children":[
                                    {
                                        "title":"<span class=\"secnum\">8.1.6.1 </span> Multi BC Issuance Against Account",
                                        "href":"multi-bc-issuance-account.html"
                                    },
                                    {
                                        "title":"<span class=\"secnum\">8.1.6.2 </span> Multi BC Issuance Against Cash",
                                        "href":"multi-bc-issuance-cash.html"
                                    }
                                ]
                            }
                        ]
                    },
                    {
                        "title":"<span class=\"secnum\">8.2 </span> Demand Drafts",
                        "href":"demand-drafts.html",
                        "children":[
                            {
                                "title":"<span class=\"secnum\">8.2.1 </span> DD Issue Against Account",
                                "href":"dd-issue-account.html"
                            },
                            {
                                "title":"<span class=\"secnum\">8.2.2 </span> DD Issue Against Walk-in",
                                "href":"dd-issue-walk.html"
                            },
                            {
                                "title":"<span class=\"secnum\">8.2.3 </span> DD Issue Against GL",
                                "href":"dd-issue-gl.html"
                            },
                            {
                                "title":"<span class=\"secnum\">8.2.4 </span> DD Print and Reprint",
                                "href":"dd-print-and-reprint.html"
                            },
                            {
                                "title":"<span class=\"secnum\">8.2.5 </span> DD Operations",
                                "href":"dd-operations.html",
                                "children":[
                                    {
                                        "title":"<span class=\"secnum\">8.2.5.1 </span> DD Inquiry",
                                        "href":"dd-inquiry.html"
                                    },
                                    {
                                        "title":"<span class=\"secnum\">8.2.5.2 </span> DD Revalidation",
                                        "href":"dd-revalidation.html"
                                    },
                                    {
                                        "title":"<span class=\"secnum\">8.2.5.3 </span> DD Duplicate Issue",
                                        "href":"dd-duplicate-issue.html"
                                    },
                                    {
                                        "title":"<span class=\"secnum\">8.2.5.4 </span> DD Payment Reversal",
                                        "href":"dd-payment-reversal.html"
                                    },
                                    {
                                        "title":"<span class=\"secnum\">8.2.5.5 </span> DD Payment by Account",
                                        "href":"dd-payment-account.html"
                                    },
                                    {
                                        "title":"<span class=\"secnum\">8.2.5.6 </span> DD Payment by Cash",
                                        "href":"dd-payment-cash.html"
                                    },
                                    {
                                        "title":"<span class=\"secnum\">8.2.5.7 </span> DD Payment by GL",
                                        "href":"dd-payment-gl.html"
                                    },
                                    {
                                        "title":"<span class=\"secnum\">8.2.5.8 </span> DD Refund by Account",
                                        "href":"dd-refund-account.html"
                                    },
                                    {
                                        "title":"<span class=\"secnum\">8.2.5.9 </span> DD Refund by Cash",
                                        "href":"dd-refund-cash.html"
                                    },
                                    {
                                        "title":"<span class=\"secnum\">8.2.5.10 </span> DD Refund by GL",
                                        "href":"dd-refund-gl.html"
                                    },
                                    {
                                        "title":"<span class=\"secnum\">8.2.5.11 </span> Cancel DD by Account",
                                        "href":"cancel-dd-account.html"
                                    },
                                    {
                                        "title":"<span class=\"secnum\">8.2.5.12 </span> Cancel DD by Cash",
                                        "href":"cancel-dd-cash.html"
                                    },
                                    {
                                        "title":"<span class=\"secnum\">8.2.5.13 </span> Cancel DD by GL",
                                        "href":"cancel-dd-gl.html"
                                    }
                                ]
                            }
                        ]
                    },
                    {
                        "title":"<span class=\"secnum\">8.3 </span> Cash Remittance",
                        "href":"cash-remittance.html",
                        "children":[
                            {
                                "title":"<span class=\"secnum\">8.3.1 </span> Cash Remittance Issue",
                                "href":"cash-remittance-issue.html",
                                "children":[
                                    {
                                        "title":"<span class=\"secnum\">8.3.1.1 </span> Cash Remittance Issue Against Account",
                                        "href":"cash-remittance-issue-account.html"
                                    },
                                    {
                                        "title":"<span class=\"secnum\">8.3.1.2 </span> Cash Remittance Issue Against Cash",
                                        "href":"cash-remittance-issue-cash.html"
                                    },
                                    {
                                        "title":"<span class=\"secnum\">8.3.1.3 </span> Cash Remittance Issue Against GL",
                                        "href":"cash-remittance-issue-gl.html"
                                    }
                                ]
                            },
                            {
                                "title":"<span class=\"secnum\">8.3.2 </span> Cash Remittance Operations",
                                "href":"cash-remittance-operations.html",
                                "children":[
                                    {
                                        "title":"<span class=\"secnum\">8.3.2.1 </span> Cash Remittance Inquiry",
                                        "href":"cash-remittance-inquiry.html"
                                    },
                                    {
                                        "title":"<span class=\"secnum\">8.3.2.2 </span> Cash Remittance Payment by Account",
                                        "href":"cash-remittance-payment-account.html"
                                    },
                                    {
                                        "title":"<span class=\"secnum\">8.3.2.3 </span> Cash Remittance Payment by Cash",
                                        "href":"cash-remittance-payment-cash.html"
                                    },
                                    {
                                        "title":"<span class=\"secnum\">8.3.2.4 </span> Cash Remittance Payment by GL",
                                        "href":"cash-remittance-payment-gl.html"
                                    },
                                    {
                                        "title":"<span class=\"secnum\">8.3.2.5 </span> Cash Remittance Refund by Account",
                                        "href":"cash-remittance-refund-account.html"
                                    },
                                    {
                                        "title":"<span class=\"secnum\">8.3.2.6 </span> Cash Remittance Refund by Cash",
                                        "href":"cash-remittance-refund-cash.html"
                                    },
                                    {
                                        "title":"<span class=\"secnum\">8.3.2.7 </span> Cash Remittance Refund by GL",
                                        "href":"cash-remittance-refund-gl.html"
                                    },
                                    {
                                        "title":"<span class=\"secnum\">8.3.2.8 </span> Cancel Cash Remittance by Account",
                                        "href":"cancel-cash-remittance-account.html"
                                    },
                                    {
                                        "title":"<span class=\"secnum\">8.3.2.9 </span> Cancel Cash Remittance by Cash",
                                        "href":"cancel-cash-remittance-cash.html"
                                    },
                                    {
                                        "title":"<span class=\"secnum\">8.3.2.10 </span> Cancel Cash Remittance by GL",
                                        "href":"cancel-cash-remittance-gl.html"
                                    }
                                ]
                            },
                            {
                                "title":"<span class=\"secnum\">8.3.3 </span> Inward Remittance Registration",
                                "href":"inward-remittance-registration.html"
                            }
                        ]
                    },
                    {
                        "title":"<span class=\"secnum\">8.4 </span> Travellers Cheque",
                        "href":"travellers-cheque.html",
                        "children":[
                            {
                                "title":"<span class=\"secnum\">8.4.1 </span> TC Sale by Other Modes",
                                "href":"tc-sale-other-modes.html",
                                "children":[
                                    {
                                        "title":"<span class=\"secnum\">8.4.1.1 </span> Add TC Denominations to Sell TC",
                                        "href":"add-tc-denominations-sell-tc.html"
                                    }
                                ]
                            },
                            {
                                "title":"<span class=\"secnum\">8.4.2 </span> TC Sale Against Walk-in",
                                "href":"tc-sale-walk.html"
                            },
                            {
                                "title":"<span class=\"secnum\">8.4.3 </span> TC Purchase Against Account",
                                "href":"tc-purchase-account.html",
                                "children":[
                                    {
                                        "title":"<span class=\"secnum\">8.4.3.1 </span> Add TC Denominations to Purchase TC",
                                        "href":"add-tc-denominations-purchase-tc.html"
                                    }
                                ]
                            },
                            {
                                "title":"<span class=\"secnum\">8.4.4 </span> TC Purchase Against Walk-in",
                                "href":"tc-purchase-walk.html"
                            }
                        ]
                    },
                    {
                        "title":"<span class=\"secnum\">8.5 </span> Instrument Status Update",
                        "href":"instrument-status-update.html"
                    }
                ]
            },
            {
                "title":"<span class=\"secnum\">9 </span> Term Deposit Transactions",
                "href":"term-deposit-transactions.html",
                "children":[
                    {
                        "title":"<span class=\"secnum\">9.1 </span> TD Account Opening",
                        "href":"td-account-opening.html",
                        "children":[
                            {
                                "title":"<span class=\"secnum\">9.1.1 </span> Add Funding Details",
                                "href":"add-funding-details.html"
                            },
                            {
                                "title":"<span class=\"secnum\">9.1.2 </span> Add Joint Holders Details",
                                "href":"add-joint-holders.html"
                            },
                            {
                                "title":"<span class=\"secnum\">9.1.3 </span> Add Payout Details",
                                "href":"add-payout-details.html"
                            },
                            {
                                "title":"<span class=\"secnum\">9.1.4 </span> Add Interest Details",
                                "href":"add-interest-details.html"
                            },
                            {
                                "title":"<span class=\"secnum\">9.1.5 </span> Add Rollover Details",
                                "href":"add-rollover-details.html"
                            }
                        ]
                    },
                    {
                        "title":"<span class=\"secnum\">9.2 </span> TD Redemption Against Cash",
                        "href":"td-redemption-cash.html"
                    },
                    {
                        "title":"<span class=\"secnum\">9.3 </span> TD Redemption Against Account",
                        "href":"td-redemption-account.html"
                    },
                    {
                        "title":"<span class=\"secnum\">9.4 </span> TD Top-Up Against Account",
                        "href":"td-top-account.html"
                    },
                    {
                        "title":"<span class=\"secnum\">9.5 </span> TD Top-Up Against Cash",
                        "href":"td-top-cash.html"
                    }
                ]
            },
            {
                "title":"<span class=\"secnum\">10 </span> Credit Card Transactions",
                "href":"credit-card-transactions.html",
                "children":[
                    {
                        "title":"<span class=\"secnum\">10.1 </span> Credit Card Advance by Cash",
                        "href":"credit-card-advance-cash.html"
                    },
                    {
                        "title":"<span class=\"secnum\">10.2 </span> Credit Card Advance by Transfer",
                        "href":"credit-card-advance-transfer.html"
                    },
                    {
                        "title":"<span class=\"secnum\">10.3 </span> Credit Card Payment by Cash",
                        "href":"credit-card-payment-cash.html"
                    },
                    {
                        "title":"<span class=\"secnum\">10.4 </span> Credit Card Payment by Non-Cash Modes",
                        "href":"credit-card-payment-non-cash-modes.html",
                        "children":[
                            {
                                "title":"<span class=\"secnum\">10.4.1 </span> Credit Card Payment by Account",
                                "href":"credit-card-payment-account.html"
                            },
                            {
                                "title":"<span class=\"secnum\">10.4.2 </span> Credit Card Payment by Clearing Cheque",
                                "href":"credit-card-payment-clearing-cheque.html"
                            }
                        ]
                    },
                    {
                        "title":"<span class=\"secnum\">10.5 </span> Stop Card Request",
                        "href":"stop-card-request.html"
                    }
                ]
            },
            {
                "title":"<span class=\"secnum\">11 </span> Loan Transactions",
                "href":"loan-transactions.html",
                "children":[
                    {
                        "title":"<span class=\"secnum\">11.1 </span> Loan Disbursement by Cash",
                        "href":"loan-disbursement-cash.html"
                    },
                    {
                        "title":"<span class=\"secnum\">11.2 </span> Loan Repayment by Cash",
                        "href":"loan-repayment-cash.html"
                    }
                ]
            },
            {
                "title":"<span class=\"secnum\">12 </span> Islamic Transactions",
                "href":"islamic-transactions.html",
                "children":[
                    {
                        "title":"<span class=\"secnum\">12.1 </span> Murabaha Payment by Cash",
                        "href":"murabaha-payment-cash.html"
                    },
                    {
                        "title":"<span class=\"secnum\">12.2 </span> Islamic Down Payment by Cash",
                        "href":"islamic-payment-cash.html"
                    },
                    {
                        "title":"<span class=\"secnum\">12.3 </span> Islamic TD Account Opening",
                        "href":"islamic-td-account-opening.html",
                        "children":[
                            {
                                "title":"<span class=\"secnum\">12.3.1 </span> Add Funding Details for Islamic TD",
                                "href":"add-funding-details-islamic-td.html"
                            },
                            {
                                "title":"<span class=\"secnum\">12.3.2 </span> Add Joint Holders for Islamic TD",
                                "href":"add-joint-holders-islamic-td.html"
                            },
                            {
                                "title":"<span class=\"secnum\">12.3.3 </span> Add Payout Details for Islamic TD",
                                "href":"add-payout-details-islamic-td.html"
                            },
                            {
                                "title":"<span class=\"secnum\">12.3.4 </span> Add Rollover Details for Islamic TD",
                                "href":"add-rollover-details-islamic-td.html"
                            }
                        ]
                    }
                ]
            },
            {
                "title":"<span class=\"secnum\">13 </span> Bill Payments",
                "href":"bill-payments.html",
                "children":[
                    {
                        "title":"<span class=\"secnum\">13.1 </span> Bill Payment by Cash",
                        "href":"bill-payment-cash.html"
                    },
                    {
                        "title":"<span class=\"secnum\">13.2 </span> Bill Payments by Other Modes",
                        "href":"bill-payments-other-modes.html",
                        "children":[
                            {
                                "title":"<span class=\"secnum\">13.2.1 </span> Bill Payment by Account",
                                "href":"bill-payment-account.html"
                            },
                            {
                                "title":"<span class=\"secnum\">13.2.2 </span> Bill Payment by Clearing Cheque",
                                "href":"bill-payment-clearing-cheque.html"
                            }
                        ]
                    }
                ]
            },
            {
                "title":"<span class=\"secnum\">14 </span> Session Teller Transactions",
                "href":"session-teller-transactions.html",
                "children":[
                    {
                        "title":"<span class=\"secnum\">14.1 </span> Cash Deposit",
                        "href":"cash-deposit-teller-session.html"
                    },
                    {
                        "title":"<span class=\"secnum\">14.2 </span> Cash Withdrawal",
                        "href":"cash-withdrawal-teller-session.html"
                    },
                    {
                        "title":"<span class=\"secnum\">14.3 </span> FX Sale Against Walk-in",
                        "href":"fx-sale-walk-teller-session.html"
                    },
                    {
                        "title":"<span class=\"secnum\">14.4 </span> FX Purchase Against Walk-in",
                        "href":"fx-purchase-walk-teller-session.html"
                    },
                    {
                        "title":"<span class=\"secnum\">14.5 </span> Loan Repayment by Cash",
                        "href":"loan-repayment-cash-teller-session.html"
                    }
                ]
            },
            {
                "title":"<span class=\"secnum\">15 </span> Journal Log",
                "href":"journal-log.html",
                "children":[
                    {
                        "title":"<span class=\"secnum\">15.1 </span> About Electronic and Servicing Journals",
                        "href":"electronic-and-servicing-journals.html"
                    },
                    {
                        "title":"<span class=\"secnum\">15.2 </span> Electronic Journal",
                        "href":"electronic-journal.html"
                    },
                    {
                        "title":"<span class=\"secnum\">15.3 </span> Servicing Journal",
                        "href":"servicing-journal.html"
                    },
                    {
                        "title":"<span class=\"secnum\">15.4 </span> Reassign Transactions",
                        "href":"reassign-transactions.html"
                    }
                ]
            },
            {
                "title":"<span class=\"secnum\">16 </span> Prediction",
                "href":"prediction.html",
                "children":[
                    {
                        "title":"<span class=\"secnum\">16.1 </span> Teller Service Counters Prediction",
                        "href":"teller-service-counters-prediction.html"
                    }
                ]
            },
            {
                "title":"<span class=\"secnum\">17 </span> Cache",
                "href":"cache.html",
                "children":[
                    {
                        "title":"<span class=\"secnum\">17.1 </span> Clear Cache",
                        "href":"clear-cache.html"
                    }
                ]
            },
            {
                "title":"<span class=\"secnum\">18 </span> Customer Service",
                "href":"customer-service.html",
                "children":[
                    {
                        "title":"<span class=\"secnum\">18.1 </span> Cheque Status Inquiry",
                        "href":"cheque-status-inquiry.html"
                    },
                    {
                        "title":"<span class=\"secnum\">18.2 </span> Stop Cheque Request",
                        "href":"stop-cheque-request.html"
                    },
                    {
                        "title":"<span class=\"secnum\">18.3 </span> Cheque Book Request",
                        "href":"cheque-book-request.html"
                    },
                    {
                        "title":"<span class=\"secnum\">18.4 </span> Passbook Issue",
                        "href":"passbook-issue.html"
                    },
                    {
                        "title":"<span class=\"secnum\">18.5 </span> Passbook Update",
                        "href":"passbook-update.html"
                    },
                    {
                        "title":"<span class=\"secnum\">18.6 </span> Passbook Status Change",
                        "href":"passbook-status-change.html"
                    },
                    {
                        "title":"<span class=\"secnum\">18.7 </span> Passbook Reprint",
                        "href":"passbook-reprint.html"
                    },
                    {
                        "title":"<span class=\"secnum\">18.8 </span> Account Balance Inquiry",
                        "href":"account-balance-inquiry.html"
                    },
                    {
                        "title":"<span class=\"secnum\">18.9 </span> Account Statement Request",
                        "href":"account-statement-request.html"
                    },
                    {
                        "title":"<span class=\"secnum\">18.10 </span> Customer Address Update",
                        "href":"customer-address-update.html"
                    },
                    {
                        "title":"<span class=\"secnum\">18.11 </span> Account Address Update",
                        "href":"account-address-update.html"
                    },
                    {
                        "title":"<span class=\"secnum\">18.12 </span> Customer Contact Update",
                        "href":"customer-contact-update.html"
                    },
                    {
                        "title":"<span class=\"secnum\">18.13 </span> Cheque Book Status Change",
                        "href":"cheque-book-status-change.html"
                    }
                ]
            },
            {
                "title":"<span class=\"secnum\">19 </span> Branch Dashboard",
                "href":"branch-dashboard.html"
            },
            {
                "title":"<span class=\"secnum\">20 </span> Branch Maintenance",
                "href":"branch-maintenance.html",
                "children":[
                    {
                        "title":"<span class=\"secnum\">20.1 </span> Common Actions for Branch Maintenance",
                        "href":"common-actions-branch-maintenance.html"
                    },
                    {
                        "title":"<span class=\"secnum\">20.2 </span> Maintain Teller Branch Parameters",
                        "href":"maintain-teller-branch-parameters.html"
                    },
                    {
                        "title":"<span class=\"secnum\">20.3 </span> Maintain Branch Role Limits",
                        "href":"maintain-branch-role-limits.html"
                    },
                    {
                        "title":"<span class=\"secnum\">20.4 </span> Maintain Branch User Preferences",
                        "href":"maintain-branch-user-preferences.html"
                    },
                    {
                        "title":"<span class=\"secnum\">20.5 </span> Maintain Denominations",
                        "href":"maintain-denominations.html"
                    },
                    {
                        "title":"<span class=\"secnum\">20.6 </span> Maintain Function Code Definitions",
                        "href":"maintain-function-code-definitions.html"
                    },
                    {
                        "title":"<span class=\"secnum\">20.7 </span> Maintain Function Code Preferences",
                        "href":"maintain-function-code-preferences.html"
                    },
                    {
                        "title":"<span class=\"secnum\">20.8 </span> Maintain Default Authorizer",
                        "href":"maintain-default-authorizer.html"
                    },
                    {
                        "title":"<span class=\"secnum\">20.9 </span> Maintain Accounting and Settlements",
                        "href":"maintain-accounting-and-settlements-parameters.html"
                    },
                    {
                        "title":"<span class=\"secnum\">20.10 </span> Maintain Instrument Numbers",
                        "href":"maintain-instrument-numbers.html"
                    },
                    {
                        "title":"<span class=\"secnum\">20.11 </span> Maintain Inter Branch Transit Account",
                        "href":"maintain-inter-branch-transit-account.html"
                    },
                    {
                        "title":"<span class=\"secnum\">20.12 </span> Maintain External System",
                        "href":"maintain-external-system.html"
                    },
                    {
                        "title":"<span class=\"secnum\">20.13 </span> Maintain Channel Limits",
                        "href":"maintain-channel-limits.html"
                    },
                    {
                        "title":"<span class=\"secnum\">20.14 </span> Maintain Account Group",
                        "href":"maintain-account-group.html"
                    },
                    {
                        "title":"<span class=\"secnum\">20.15 </span> Maintain Branch Group",
                        "href":"maintain-branch-group.html"
                    },
                    {
                        "title":"<span class=\"secnum\">20.16 </span> Maintain Customer Group",
                        "href":"maintain-customer-group.html"
                    },
                    {
                        "title":"<span class=\"secnum\">20.17 </span> Maintain Charge Definitions",
                        "href":"maintain-charge-definitions.html"
                    },
                    {
                        "title":"<span class=\"secnum\">20.18 </span> Create Charge Pricing Maintenance",
                        "href":"create-charge-pricing-maintenance.html"
                    },
                    {
                        "title":"<span class=\"secnum\">20.19 </span> View Charge Pricing Maintenance",
                        "href":"view-charge-pricing-maintenance.html"
                    },
                    {
                        "title":"<span class=\"secnum\">20.20 </span> Maintain Charge Condition Group",
                        "href":"maintain-charge-condition-group.html",
                        "children":[
                            {
                                "title":"<span class=\"secnum\">20.20.1 </span> Additional Information on Parameters",
                                "href":"additional-information-parameters.html"
                            }
                        ]
                    },
                    {
                        "title":"<span class=\"secnum\">20.21 </span> Maintain Charge Decisions",
                        "href":"maintain-charge-decisions.html"
                    },
                    {
                        "title":"<span class=\"secnum\">20.22 </span> Charge Decision Enquiry",
                        "href":"charge-decision-enquiry.html"
                    },
                    {
                        "title":"<span class=\"secnum\">20.23 </span> Maintain Reject Codes",
                        "href":"maintain-reject-codes.html"
                    },
                    {
                        "title":"<span class=\"secnum\">20.24 </span> Maintain Clearing Network Codes",
                        "href":"maintain-clearing-network-codes.html"
                    },
                    {
                        "title":"<span class=\"secnum\">20.25 </span> Maintain Denomination Variations",
                        "href":"maintain-denomination-variations.html"
                    },
                    {
                        "title":"<span class=\"secnum\">20.26 </span> Maintain External Bank Codes",
                        "href":"maintain-external-bank-codes.html"
                    },
                    {
                        "title":"<span class=\"secnum\">20.27 </span> Maintain Issuer Codes",
                        "href":"maintain-issuer-codes.html"
                    },
                    {
                        "title":"<span class=\"secnum\">20.28 </span> Maintain Utility Providers",
                        "href":"maintain-utility-provider.html"
                    },
                    {
                        "title":"<span class=\"secnum\">20.29 </span> Maintain Account Entitlement Restriction",
                        "href":"maintain-account-entitlement-restriction.html"
                    }
                ]
            },
            {
                "title":"<span class=\"secnum\">A </span> Error Codes and Messages",
                "href":"appendix-error-codes-and-messages.html"
            },
            {
                "title":"<span class=\"secnum\">B </span> List of Function Codes",
                "href":"appendix-b-list-function-codes.html"
            },
            {
                "title":"<span class=\"secnum\">C </span> Advices",
                "href":"appendix-c-advices.html"
            },
            {
                "title":"<span class=\"secnum\">D </span> Order of Replacing Parameters with Wild Card Entries",
                "href":"appendix-d-order-replacement-parameters-wild-card-entries.html"
            },
            {
                "title":"<span class=\"secnum\">E </span> Static Maintenance Parameters",
                "href":"appendix-e-static-maintenance-parameters.html"
            },
            {
                "title":"Index",
                "href":"book-index.html"
            }
        ]
    ]
});